@import url("base.css");

/* GENERAL LAYOUT ------------------------------------------ */
section {
	background:url(../img/logo-vertical.gif) 0 50px no-repeat;
	padding-left: 55px;
	}
article {
	float: left;
	width: 500px;
	padding: 60px 30px;
	background: #B7D4D2;
	background:rgba(126,185,181,0.5); }
#sidebar {
	padding: 60px 20px;
	margin-left: 580px;
	background: #B7D4D2;
	background: rgba(126,185,181,0.1);
	font-size: 0.9em; }

/* ARTICLES ------------------------------------------ */
article aside {
	margin: 0 0 0.7em;
	font-size: 0.9em;
	}
article aside time {
	font-weight: bold;
	}

/* IMAGES IN ARTICLE ------------------------------------------ */
article img {
	max-width: 498px;
	height: auto;
	max-height: auto;
	border: 2px solid #D9E2DD;
	margin: 0;
	}
	.attachment-large,
	.size-large {
		margin-left: -30px;
		margin-bottom: 1em;
		width: 560px !important;
		max-width: 560px !important;
		border: none;
		}
	.size-large {
		margin-bottom: 0;
		}

.wp-caption {
	text-align: center;
	color: #333;
	font-size: 0.9em;
	max-width: 500px !important; }
	.wp-caption-text {
		background: #D9E2DD;
		padding: 0.4em 1em 0.5em;
		font-style: italic;
		text-align: left;
		font-size: 0.9em; }

.aligncenter {
	display: block;
	margin-left: auto !important;
	margin-right: auto !important; }
.alignleft {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px; }
.alignright {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px; }

/* PAGINATION
-------------------------------------------------------------- */
ul.page-numbers {
	border-top: 1px dotted #DDD;
	text-align: center;
	margin: 0;
	padding: 2em 0;
}
.page-numbers li {
	display: inline;
	background: none;
	margin: 0;
	padding: 0;
}
.page-numbers a {
	background: #B7D4D2;
	background:rgba(126, 185, 181, 0.2);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0 0.3em;
	padding: 0.5em 0.8em;
}
.page-numbers a:hover {
	background-color: #8C9F09;
	color: #FFF;
}
.page-numbers .current {
	font-weight: bold;
}
/* SIDEBAR------------------------------------------ */
#sidebar h2 {
	margin: 1em 0 0.2em;
	font-size: 1.7em;}
#sidebar ul li {
	padding: 0.5em 0.2em;
	border-bottom: 1px dotted #7DACA8;
	}
time {
	padding-right: 0.5em; }